Subject: Fw: Question from Shelly
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 19 Jun 2007 09:43:31 -0400

----- Original Message ----- 
From: Perri, Michelle L 
To: [email-masked] 
Sent: Tuesday, June 19, 2007 9:19 AM
Subject: Question from Shelly

Hey Mike & Celeste,

It was soooo good seeing you guys at Kelsey's Open House.  Especially the greeting I got from Celeste!

Did Celeste get my voice mail last night? I wondered if she would like to apply for my job. It's really flexible and it's 20 hrs a week and you get 20 hours of vacation and 401K. The people are great to work with and it's really stress free.  I think she would be a great personality for it. I know it would probably be a pay cut and hours but I make $12.70 an hour and maybe it would help out getting her out of there. Just let me know either way as soon as possible.  

Also, I think we are going to have a get together party at a friends house off of Airport Rd. towards DeWitt on Monday night from 5-9pm. We will eat at 6pm and I think were just having people bring a dish to pass. They have a pool so there will be swimming available too for the young peeps.  I will let you know more details and I hope that you can make it. 

Michelle Perri 
Employment Technician 
Michigan Farm Bureau, Inc.
7373 West Saginaw Highway 
P.O. Box 30400 
Lansing, MI 48909-7900 
[email-masked] 
(517) 323-7000 ext. 2008